/*
-------------------------------------------------------------------------------------
 SID - CSS for Software Help pages
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
 $HeadURL$

 $LastChangedDate$
 $Revision$
 $LastChangedBy$
-------------------------------------------------------------------------------------
*/

.sw-help-table {
	margin: 0 0 0 0;
	width: 1200px;
}

.sw-help-row  {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: auto;
}

.sw-help-menu {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: solid #4682b4 1px;
	vertical-align: top;
	width: 240px;
}

.sw-help-menu a {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
    font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
    font-size: 8pt;
	vertical-align: middle;
}

.sw-help-menu img {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align: middle;
}

.sw-help-content {
	margin: 0 0 0 0;
	border: solid #4682b4 1px;
	width: auto;
	vertical-align: top;
}

.sw-help-content .document pre {
	padding: 6px 0 0 0;
	border: inset thin;
	background-color: #DDDDDD;
	color: inherit;
	font-size: 9pt;
	line-height: 100%;
}